.columns {
    float: left;;
}

.small-5 {
    width: 41.66667%;
    background-color: #333333;
    position: relative;
    border-top: 2px solid #666;
    border-left: 2px solid #666;
    border-bottom: 2px solid #666; 
}

h4.ph {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
}

.small-7 {
    width: 58.33333%;
    height: 100%;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
    background: #fff;
    padding-bottom: 50px;
    padding-top: 15px;

}

.flipster--coverflow .flipster__item{
    max-width: 425px;
}

h4.ph {
    content: '';
    font-size: 16px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2em;
    background-color: #333333;
    z-index: 5;
}

img.collaps-p-img {
    max-width: 175px !important;
    margin-left: -12px !important;
    margin-bottom: 25px;
}

.icon-arrow-left {
    /* float: left !important; */
    color: #fff;
    position: absolute;
    top: 50%;
    left: 5%;
    width: 90%;
    height: 100%;
    font-size: 4em;
}

.icon-arrow-right {
    float: right !important;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 80%;
    width: 90%;
    height: 100%;
    font-size: 4em;
}

.flex-center {
    /* height: 100%; */
    display: flex;
    align-items: center;
}

.base-header {
    padding: 30px 40px 20px 40px;
}

.base-header h3 {
    color: #fff;
    font-size: 34px;
    font-weight: 600;
}

.base-header h3::after {
    content: '';
    display: block;
    border-bottom: 4px solid white;
    width: 30%;
    margin: 0.2em auto;
}

.base-p {
    color: #fff !important;
}

.small-up-2 > .column,
.small-up-2 > .columns {
    float: left;
    width: 50%;
    margin-bottom: -10px !important;
    text-align: center;
}

button.btn.btn-modern.btn-primary.p-btn-position {
    position: absolute;
    margin-left: -50px;
    bottom: 0px;
    background: #BD255E;
    display: block;
    border: 1px solid #BD255E;
    margin: auto;
    right: 30%;
}

p.p-feature-text {
    color: #585858;
    margin-top: -10px !important;
    line-height: 22px !important;
}
.item-header h1 {
    margin-top: 20px !important;
    font-size: 1.6em;
    font-weight: 600;
    margin: 0 0 5px 0;
    padding: 0;
    color: #2E3191;
}

.info {
    color: #fff;
    line-height: 22px;
    padding-top: 10px;
    width: 85%;
    margin: auto;
    border-top: 1px solid white;
}

.info .title {
    margin-top: 0.8rem;
    margin-bottom: 0.5rem;
}

p.p-cap {
    color: #fff !important;
    font-size: 20px;
    line-height: 40px;
}

.flipster__item {
    margin-right: -212.5px !important;
}

.accordion.accordion-modern-status > .card .card-header a {
    padding: 0px 30px !important;
}

img.product-section-img {
    display: inline-block;
    vertical-align: top;
    float: left;
    width: 225px;
    overflow: hidden;
}

a.colors1 {
    background: #C58732 !important;
    margin-top: -25px;
}

a.colors2 {
    background: #338B73 !important;
    margin-top: -25px;
}

a.colors3 {
    background: #3C5864 !important;
    margin-top: -25px;
}

.product-section-title p {
    color: #fff;
    font-size: 48px;
    margin-top: 60px;
}

.product-section-title {
    display: inline-block;
    vertical-align: top;
    margin-left: 50px;
}

.product-section-title::after {
    content: '';
    display: block;
    border-bottom: 4px solid white;
    width: 50%;
}

.accordion.accordion-modern-status > .card .card-header:after {
    font-size: 20px;
    color: #507c8d;
    background: #fff;
    border-radius: 50%;
    padding: 10px 15px 10px 15px;
}

img.p-samll-img {
    width: 92.5px;
    height: 92.5px;
}

.card {
    background:none;
}

.container.p-item {
    box-shadow: 0px 10px 27px -11px rgb(0 0 0 / 75%);
}

.isb-btn-group-2 {
    padding-bottom: 80px !important;
    display: block;
    margin: auto 50px;
    padding: 15px;
    font-weight: 400;
    border: none;
    font-size: 20px;
    text-transform: uppercase;
}

.accordion.accordion-modern-status > .card .card-header a.collapsed:after {
    content: '+';
    transform: translate3d(0, -50%, 0) rotate(0deg);
    font-size: 35px;
    color: #fff;
}

.accordion.accordion-modern-status > .card .card-header a:after {
    content: '-';
    font-size: 35px;
    transform: translate3d(0, -50%, 0) rotate(0deg) !important;
}

html .accordion-modern-status-primary.accordion-modern-status > .card .card-header a:not(.collapsed) {
    background-color: #B60347 !important;
}

.product-form-container {
    margin: 0;
    background-color: #fff;
    z-index: 1001;
    padding: 12px;
    height: 100%;
    transition: all .3s;
}

.product-card-row {
    height: 570px;
    overflow: hidden;
}

.product-form-container.open {
    margin-top: -570px;
}

.product-form-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 4px;
}

@media only screen and (max-width: 600px) {
img.product-section-img {
    width: 150px !important;
}
   img.collaps-p-img {
    max-width: 137px !important;

}
.product-section-title p {
    color: #fff;
    font-size: 22px;
    margin-top: 40px;
    margin-left: -20px;
    line-height: 20px !important;
}
.product-section-title::after {
    margin-left: -20px;
}
}
@media only screen and (max-width: 991px) {
  img.product-section-img {
    width: 137px !important;
    
}
   img.collaps-p-img {
    max-width: 137px !important;

}
.product-section-title::after {
    margin-left: -20px;
    width: 80%;
}
.product-section-title p {
    color: #fff;
    font-size: 22px;
    margin-top: 40px;
    margin-left: -20px;
    line-height: 20px !important;
}
section.isb-form-section {
    margin-bottom: -46px;
}
section.isb-form-section-m {
    margin-top: 46px;
}

.isb-btn-group {
       margin-left: 0px !important;
    }
}